Bug 9348 - gstripchart, splac and splash UI problems
gstripchart, splac and splash UI problems
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
6.2
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-11 10:28 EST by David Lawrence
Modified: 2013-04-02 00:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 07:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-11 10:28:57 EST
All three programs have no docs, no help, no usage info.  It is very
difficult to determine what the programs do and how to use them.
Comment 1 Preston Brown 2000-02-14 15:04:59 EST
Jonathan:

Are these useful?  If not, they should be removed from the distro.  If so, they
need at least a doc file if not a man page describing their operation.  I assume
the splash screen is what shows at startup.
Comment 2 Jonathan Blandford 2000-07-17 13:57:27 EDT
gstripchart has help if you click on it.
splac and splash are helper apps for other programs, and probably don't need
docs....

Note You need to log in before you can comment on or make changes to this bug.